Subject: EPR-3 basis set

From: "Stefan Fau" <[email-masked]>
Date: Mon, 9 Jul 2001 19:07:33 -0400

Dear CCLers,

I would like to do some calculations with the
EPR-3 basis set, but I did not find the actual
contraction coefficients (except for H and C).
I tried the Gaussian Basis Set Order Form
and mailed Prof. Barone, but he didn't answer
(maybe he's on vacation ...).

I'd be grateful for any pointer to the EPR-3 basis
sets for B, N and O. Alternatively, I know that
G98, Rev. A9 has the basis set available, so I
wondered if somebody would be kind enough
to forward the basis set. The following input should
do the trick...

Yours,
      Stefan

# scf/EPR-3 gfinput

0 1
n
b 1,1.2
o 2,1.1 1,179.
______________________________________________________________________
Dr. Stefan Fau                    |      [email-masked]
Quantum Theory Project     |     (352) 392-6714
University of Florida
Gainesville, FL 32611-8435